Subject: Ticket re-opened - [#3946] changing from 2 rooms to 1
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 08:01:08 +0000

Hi Pritish Nandi,  Ticket “#3946 – changing from 2 rooms to 1” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3946 to view the ticket.  Ticket comment   
 Hi Olesia, 

  

 Thanks for your reply. 

 I just spoke to the club and he downloaded all the classes on the Ipad and managed to make the schedule for all the programs now. 

 The problem is solved. 

 

 
Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

  

  

  

 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 16 september 2020 17:24 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: changing from 2 rooms to 1 

 

 

 Hi Pierre, 

 
 
 ​ 

 
 
 Thank you for reaching out to us today. 

 

   

 
 Does the Club see error messages in the Sheduler? If so, ask them to take a screenshot of the error message and share it with us. In our internal data, I see no reason why
 the Club cannot plan classes. Are there any specific class that the Club cannot schedule. 

 

   

 
 ​​Best regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3946 

 

 
On Thu, 17 Sep at 3:03 AM
, Pierre Tromp <[email-masked]> wrote:

 

 
 Hi Supportteam, 

 

 

 
 
Today I got a question from a client of us Pellikaan Amersfoort with loginnaam
[email-masked]

 

 
They have 2 rooms for their virtual classes now and want to change that to 1 for all the classes (the second room is their new fitnessroom).

 

 
When they want to schedule this after logging in, it is not possible to schedule all the programs.

 

 
Can you have a look at this and help them please?

 

   

 

Thanks in advance,

 

   

 

Best regards, 

 
Pierre Tromp 
Club Performance Coördinator 

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

 

 

 

 
 
3946:859387